.home { padding-right: 96px; }
.home .module1 { position: relative; }
.home .module1 .banner { width: 100%; display: block; }
.home .module1 .center { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -25px); text-align: center; }
.home .module1 .title { width: 42.96vw; }
.home .module1 .pay { overflow: hidden; margin-top: 20px; display: flex; align-items: center; }
.home .module1 .pay a { width: 227px; margin: 0 11px; position: relative; }
.home .module1 .pay a img { width: 100%; }
.home .module1 .pay a:hover::after { content: ''; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2); position: absolute; left: 0; top: 0; }
.home .module1 .pay span { width: 30.15vw; margin-right: 50px; margin-top: 0; }
.home .module1 .pay span img { width: 100%; }
.home .tip { height: 66px; line-height: 66px; text-align: center; color: #fff; background-color: #1b1d32; font-size: 22px; font-family: "NotoSansCJKsc-Regular"; }
.home .module2 .part1 { height: 686px; background: url(/jponegai/img/home_2_bj.jpg) no-repeat center 0; overflow: hidden; }
.home .module2 .part1 .title { text-align: center; margin: 103px 0 93px 0; }
.home .module2 .part1 .center { width: 1108px; margin: 0 auto; }
.home .module2 .part1 .login-content { height: 90px; display: flex; background-color: #fffdf7; }
.home .module2 .part1 .login-content .login-text { color: #fff; background-color: #1b1d32; padding: 0 19px; text-align: center; font-size: 24px; line-height: 90px; font-family: "NotoSansCJKsc-Regular"; }
.home .module2 .part1 .login-content .input { flex: 1; padding: 0 240px 0 10px; height: 100%; position: relative; font-family: "NotoSansCJKsc-Regular"; }
.home .module2 .part1 .login-content .input .system-content { position: absolute; right: 0; top: 35px; display: flex; justify-content: center; width: 240px; }
.home .module2 .part1 .login-content .input .system-content .radio-content { display: flex; cursor: pointer; align-items: center; }
.home .module2 .part1 .login-content .input .system-content .radio-content .radio-icon { height: 23px; width: 23px; background: url(/jponegai/img/home_2_dx_normal.png) no-repeat 0 0; margin-right: 10px; }
.home .module2 .part1 .login-content .input .system-content .radio-content .radio-icon.active { background-image: url(/jponegai/img/home_2_dx_press.png); }
.home .module2 .part1 .login-content .input .system-content .radio-content span { font-family: "Avenir-Heavy"; font-size: 21px; color: #3a3c5a; }
.home .module2 .part1 .login-content .input .system-content .radio-content:first-child { margin-right: 20px; }
.home .module2 .part1 .login-content input { width: 100%; outline: none; font-size: 25px; color: #333; height: 100%; }
.home .module2 .part1 .login-content .send { font-family: "NotoSansCJKsc-Bold"; height: 100%; width: 225px; background-color: #ffab09; color: #fff; font-size: 50px; cursor: pointer; }
.home .module2 .part1 .rules-content { margin-top: 32px; display: flex; align-items: center; }
.home .module2 .part1 .rules-content .check-box { height: 32px; width: 32px; border: 2px solid #796846; background-color: #fff; }
.home .module2 .part1 .rules-content .check-box.check { background: url(/jponegai/img/checkbox_active.jpg) no-repeat 0 0; background-size: contain; }
.home .module2 .part1 .rules-content p { margin-left: 10px; font-size: 23px; color: #fff; }
.home .module2 .part1 .rules-content p a { color: #ffab09; text-decoration-line: underline;}
.home .module2 .part2 { height: 1006px; background: url(/jponegai/img/home_3_bj.jpg) no-repeat center 0; position: relative; }
.home .module2 .part2 .person { position: absolute; left: 50%; top: 18px; margin-left: 198px; }
.home .module2 .part2 .list { width: 885px; position: absolute; left: 50%; top: 103px; margin-left: -762px; }
.home .module2 .part2 .list li { width: 100%; height: 149px; background: url(/jponegai/img/weidacheng1.png) no-repeat 0 0; position: relative; }
.home .module2 .part2 .list li:nth-of-type(2) { height: 141px; background-image: url(/jponegai/img/weidacheng2.png); }
.home .module2 .part2 .list li:nth-of-type(3) { height: 138px; margin-top: 10px; background-image: url(/jponegai/img/weidacheng3.png); }
.home .module2 .part2 .list li:nth-of-type(4) { height: 166px; margin-top: -12px; background-image: url(/jponegai/img/weidacheng4.png); }
.home .module2 .part2 .list li.active:nth-of-type(1) { background-image: url(/jponegai/img/yidacheng1.png); }
.home .module2 .part2 .list li.active:nth-of-type(2) { background-image: url(/jponegai/img/yidacheng2.png); }
.home .module2 .part2 .list li.active:nth-of-type(3) { background-image: url(/jponegai/img/yidacheng3.png); }
.home .module2 .part2 .list li.active:nth-of-type(4) { background-image: url(/jponegai/img/yidacheng4.png); }
.home .module2 .part2 .list li.active i { display: block; }
.home .module2 .part2 .list li i { width: 224px; height: 143px; background: url(/jponegai/img/home_3_dc.png) no-repeat 0 0; position: absolute; left: 86px; top: -8px; display: none; }
.home .module2 .part2 .list .tips { margin-top: 42px; }
.home .module3 .title { height: 280px; text-align: center; background: url(/jponegai/img/home_4_bja.jpg) no-repeat center 0; padding-top: 103px; }
.home .module3 .carousel ul { width: 100%; height: 335px; background: url(/jponegai/img/home_4_bjb.jpg) no-repeat center 0; position: relative; overflow: hidden; display: flex; }
.home .module3 .carousel ul:nth-of-type(2) { height: 335px; background-image: url(/jponegai/img/home_4_bjc.jpg); }
.home .module3 .carousel ul:after { content: ""; position: absolute; bottom: 0; left: 0; z-index: 7; display: block; width: 100%; height: 100%; background-image: url(/jponegai/img/rw_bj.png); background-position: 0 0; background-repeat: repeat; -webkit-transition: all .3s; transition: all .3s; opacity: 0.7; mix-blend-mode: multiply; }
.home .module3 .carousel ul:hover::after { transform: translateY(335px); }
.home .module3 .carousel ul li { position: relative; height: 100%; float: left; flex: 1; }
.home .module3 .carousel ul li:hover { z-index: 5; }
.home .module3 .carousel ul li:hover .line-name { top: -6px; }
.home .module3 .carousel ul li:hover .name { bottom: 8px; }
.home .module3 .carousel ul li .line-name { position: absolute; right: 0; top: 100%; transition: all .3s; -webkit-transition: all .3s; }
.home .module3 .carousel ul li .person { position: absolute; z-index: 2; }
.home .module3 .carousel ul li .name { position: absolute; bottom: -109px; z-index: 3; width: 10.93vw; transition: all .3s; -webkit-transition: all .3s; }
.home .module3 .carousel ul li.rw_1 .person { width: 14.01vw; bottom: 0; left: 10px; }
.home .module3 .carousel ul li.rw_1 .name { left: 27%; }
.home .module3 .carousel ul li.rw_1 .line-name { right: -10%; }
.home .module3 .carousel ul li.rw_2 .person { width: 13.02vw; bottom: 0; left: -19%; }
.home .module3 .carousel ul li.rw_2 .line-name { right: 4%; }
.home .module3 .carousel ul li.rw_2 .name { left: 5%; }
.home .module3 .carousel ul li.rw_3 .person { width: 21.10vw; bottom: 0; left: -44%; }
.home .module3 .carousel ul li.rw_3 .line-name { right: 1%; }
.home .module3 .carousel ul li.rw_3 .name { left: 12%; }
.home .module3 .carousel ul li.rw_4 { z-index: 3; }
.home .module3 .carousel ul li.rw_4 .person { width: 24.48vw; bottom: 0; left: -32%; }
.home .module3 .carousel ul li.rw_4 .line-name { right: -2%; }
.home .module3 .carousel ul li.rw_4 .name { left: 20%; }
.home .module3 .carousel ul li.rw_5 .person { width: 12.08vw; bottom: 0; left: 0; }
.home .module3 .carousel ul li.rw_5 .line-name { right: 5%; }
.home .module3 .carousel ul li.rw_5 .name { left: 20%; }
.home .module3 .carousel ul li.rw_6 { z-index: 3; }
.home .module3 .carousel ul li.rw_6 .person { width: 12.08vw; bottom: 0; left: -14%; }
.home .module3 .carousel ul li.rw_6 .line-name { right: 15%; }
.home .module3 .carousel ul li.rw_6 .name { left: -6%; }
.home .module3 .carousel ul li.rw_7 .person { width: 18.59vw; bottom: 0; left: -53%; }
.home .module3 .carousel ul li.rw_7 .line-name { right: 16%; }
.home .module3 .carousel ul li.rw_7 .name { left: 2%; }
.home .module3 .carousel ul li.rw_8 .person { width: 17.81vw; bottom: 0; left: 1%; }
.home .module3 .carousel ul li.rw_8 .line-name { right: -7%; }
.home .module3 .carousel ul li.rw_8 .name { left: 18%; }
.home .module3 .carousel ul li.rw_9 { z-index: 3; }
.home .module3 .carousel ul li.rw_9 .person { width: 13.9vw; bottom: 0; left: -3%; }
.home .module3 .carousel ul li.rw_9 .line-name { right: 3%; }
.home .module3 .carousel ul li.rw_9 .name { left: 15%; }
.home .module3 .carousel ul li.rw_10 .person { width: 28.64vw; bottom: 0; left: -45%; }
.home .module3 .carousel ul li.rw_10 .line-name { right: -15%; }
.home .module3 .carousel ul li.rw_10 .name { left: 32%; z-index: 4; }
.home .module3 .carousel ul li.rw_11 { z-index: 3; }
.home .module3 .carousel ul li.rw_11 .person { width: 18.59vw; bottom: 0; left: -33%; }
.home .module3 .carousel ul li.rw_11 .line-name { right: 3%; }
.home .module3 .carousel ul li.rw_11 .name { left: 20%; }
.home .module3 .carousel ul li.rw_12 .person { width: 27.24vw; bottom: 0; left: -13%; }
.home .module3 .carousel ul li.rw_12 .line-name { right: -4%; }
.home .module3 .carousel ul li.rw_12 .name { left: 17%; }
.home .module3 .carousel ul li.rw_13 { z-index: 3; }
.home .module3 .carousel ul li.rw_13 .person { width: 17.76vw; bottom: 0; left: -16%; }
.home .module3 .carousel ul li.rw_13 .line-name { right: 0; }
.home .module3 .carousel ul li.rw_13 .name { left: 26%; }
.home .module3 .carousel ul li.rw_14 .person { width: 11.87vw; bottom: 0; left: 0; }
.home .module3 .carousel ul li.rw_14 .line-name { right: 16%; }
.home .module3 .carousel ul li.rw_14 .name { left: 9%; }
.home .module4 .title { height: 280px; text-align: center; background: url(/jponegai/img/home_4_bja.jpg) no-repeat center 0; padding-top: 103px; }
.home .module4 .content { height: 998px; background: url(/jponegai/img/home_5_bj.jpg) no-repeat center 0; display: flex; justify-content: center; padding-top: 150px; }
.home .module4 .content li { margin: 0 27px; transition: all .2s ease-in-out; transform: scale(1); }
.home .module4 .content li.on { transform: scale(1.05); }
.home .module5 .title { height: 280px; text-align: center; background: url(/jponegai/img/home_4_bja.jpg) no-repeat center 0; padding-top: 103px; }
.home .module6 { min-height: 1000px; background: #000 url(/jponegai/img/home_6_bj.png) no-repeat center 0; padding-bottom: 82px; overflow: hidden; }
.home .module6 .part1 { width: 1340px; margin: 124px auto 0; }
.home .module6 .part1 .over-hidden { overflow: hidden; }
.home .module6 .part1 .over-hidden .left { width: 861px; float: left; }
.home .module6 .part1 .over-hidden .left .head { width: 100%; }
.home .module6 .part1 .over-hidden .left .head img{display: block; max-width: 100%;}
.home .module6 .part1 .over-hidden .left .head a { display: inline-block; width: 100%; height: 100%; }
.home .module6 .part1 .over-hidden .left ul { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; border-top: 1px solid #494e79; border-left: 1px solid #494e79; }
.home .module6 .part1 .over-hidden .left ul li { flex: 1; width: 50%; min-width: 50%; max-width: 50%; height: 214px; border-right: 1px solid #494e79; border-bottom: 1px solid #494e79; background: url(/jponegai/img/home_6_tub.png) no-repeat center 0; background-size: cover; padding: 0 26px 0 22px; }
.home .module6 .part1 .over-hidden .left ul li a { display: inline-block; width: 100%; height: 100%; }
.home .module6 .part1 .over-hidden .left ul li h1 { overflow: hidden; color: #a5a5a5; }
.home .module6 .part1 .over-hidden .left ul li h1 .tit { margin-top: 28px; float: left; font-size: 23px; font-family: "FuturaBT-Heavy"; }
.home .module6 .part1 .over-hidden .left ul li h1 .time { margin-top: 30px; float: right; font-size: 20px; font-family: "FuturaBT-Medium"; }
.home .module6 .part1 .over-hidden .left ul li .line { width: 65px; height: 6px; background-color: #caa551; display: inline-block; margin-top: 28px; }
.home .module6 .part1 .over-hidden .left ul li p { font-family: "NotoSansCJKsc-Light"; font-size: 20px; color: #e9dfdf; margin-top: 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.home .module6 .part1 .over-hidden .left ul li .more { width: 140px; height: 22px; line-height: 22px; text-align: center; background-color: #caa551; float: right; margin-top: 30px; color: #fff; font-family: "FuturaBT-Heavy"; }
.home .module6 .part1 .over-hidden .left ul li:hover { background: #caa551; }
.home .module6 .part1 .over-hidden .left ul li:hover h1 { color: #fff; }
.home .module6 .part1 .over-hidden .left ul li:hover .line { background-color: #fff; }
.home .module6 .part1 .over-hidden .left ul li:hover .more { background-color: #fff; color: #ae9459; }
.home .module6 .part1 .over-hidden .url { width: 373px; height: 663px; overflow-y: auto; background-color: #fffefa; float: right; padding: 20px; }
.home .module6 .part1 .more-btn { width: 127px; height: 42px; line-height: 42px; padding: 0 40px 0 15px; background-color: #caa551; color: #fff; font-size: 25px; margin: 34px 0 0 732px; position: relative; display: inline-block; font-family: "FuturaBT-Heavy"; }
.home .module6 .part1 .more-btn::after { content: ''; width: 0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid #fff; position: absolute; right: 12px; top: 10px; }

.shadow-send-tips { width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 99; background: rgba(0, 0, 0, 0.77); display: none; }
.shadow-send-tips .content { width: 1132px; min-height: 300px; background-color: #fffae4; text-align: center; padding: 20px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.shadow-send-tips p { font-size: 38px; margin: 55px 0 60px; }
.shadow-send-tips .btn { width: 225px; height: 89px; line-height: 89px; background-color: #ffab09; font-size: 50px; color: #fff; text-align: center; margin: 0 auto; cursor: pointer; }
.shadow-send-tips .close { width: 52px; height: 52px; background: url(/jponegai/img/jstc_gb.png) no-repeat 0 0; position: absolute; right: -72px; top: -72px; cursor: pointer; }

.shadow-rw-detail { width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 99; background: rgba(0, 0, 0, 0.77); display: none; }
.shadow-rw-detail .content { width: 100%; height: 1230px; position: absolute; top: 50%; transform: translateY(-50%); z-index: 99; }
.shadow-rw-detail .rw-img { width: 35.78vw; position: absolute; top: 50%; right: 50%; margin-right: 116px; transform: translateY(-50%); z-index: 2; }
.shadow-rw-detail .rw-introduce { width: 615px; height: 348px; position: absolute; left: 50%; top: 50%; transform: translate(-250px, -50%); color: #fff; z-index: 3; }
.shadow-rw-detail .rw-introduce .name { height: 78px; line-height: 78px; text-align: center; background-color: #caa551; padding: 0 30px; font-size: 48px; float: left; }
.shadow-rw-detail .rw-introduce .name1 { font-size: 38px; margin-top: 10px; }
.shadow-rw-detail .rw-introduce .name1 i { color: #caa551; }
.shadow-rw-detail .rw-introduce .line { width: 100%; height: 1px; background-color: #fff; display: block; margin: 34px 0; }
.shadow-rw-detail .rw-introduce .text { font-size: 25px; line-height: 43px; }
.shadow-rw-detail .rw-introduce .top { overflow: hidden; }
.shadow-rw-detail .rw-introduce .video { width: 90px; height: 75px; background: url(/jponegai/img/rw/vioce04.png) no-repeat 0 0; margin-left: 45px; float: left; cursor: pointer; }
.shadow-rw-detail .rw-introduce .video.on { animation: video 1.5s infinite; -o-animation: video 1.5s infinite; -webkit-animation: video 1.5s infinite; -moz-animation: video 1.5s infinite; }
.shadow-rw-detail .last-btn { width: 71px; height: 71px; background: url(/jponegai/img/rw/left-btn.jpg) no-repeat 0 0; position: absolute; left: 0; top: 50%; margin-top: -35px; cursor: pointer; z-index: 100; }
.shadow-rw-detail .next-btn { width: 71px; height: 71px; background: url(/jponegai/img/rw/right-btn.jpg) no-repeat 0 0; position: absolute; right: 0; top: 50%; margin-top: -35px; cursor: pointer; z-index: 100; }
.shadow-rw-detail .close { width: 52px; height: 52px; background: url(/jponegai/img/jstc_gb.png) no-repeat 0 0; position: absolute; left: 50%; top: 50%; margin-left: 470px; margin-top: -350px; cursor: pointer; }

.pay-float { width: 495px; height: 112px; background: url(/jponegai/img/pay-float.png) no-repeat 0 0; display: flex; justify-content: center; position: fixed; bottom: -112px; left: 0; transition: 0.3s; -webkit-transition: 0.3s; opacity: 0; z-index: 10; padding-top: 56px; }
.pay-float .rw { width: 206px; height: 226px; position: absolute; bottom: 112px; left: 0; }
.pay-float a { width: 136px; height: 43px; margin: 0 4px; position: relative; }
.pay-float a img { width: 100%; }
.pay-float a:hover::after { content: ''; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2); position: absolute; left: 0; top: 0; border-radius: 10px; }
.pay-float.on { bottom: 0; opacity: 1; }

.to-top-icon { position: fixed; right: 6px; bottom: 12px; background: url(/jponegai/img/top.png); width: 84px; height: 50px; z-index: 3; transition: 0.3s; -webkit-transition: 0.3s; opacity: 0; cursor: pointer; }
.to-top-icon.on { opacity: 1; }

@media screen and (max-width: 1441px) { .home .module2 .part2 .list { margin-left: -665px; } }
@keyframes video { 0% { background-image: url(/jponegai/img/rw/vioce01.png); }
  33% { background-image: url(/jponegai/img/rw/vioce02.png); }
  66% { background-image: url(/jponegai/img/rw/vioce03.png); }
  100% { background-image: url(/jponegai/img/rw/vioce04.png); } }
@keyframes video { 0% { background-image: url(/jponegai/img/rw/vioce01.png); }
  33% { background-image: url(/jponegai/img/rw/vioce02.png); }
  66% { background-image: url(/jponegai/img/rw/vioce03.png); }
  100% { background-image: url(/jponegai/img/rw/vioce04.png); } }
@-o-keyframes video { 0% { background-image: url(/jponegai/img/rw/vioce01.png); }
  33% { background-image: url(/jponegai/img/rw/vioce02.png); }
  66% { background-image: url(/jponegai/img/rw/vioce03.png); }
  100% { background-image: url(/jponegai/img/rw/vioce04.png); } }
@-webkit-keyframes video { 0% { background-image: url(/jponegai/img/rw/vioce01.png); }
  33% { background-image: url(/jponegai/img/rw/vioce02.png); }
  66% { background-image: url(/jponegai/img/rw/vioce03.png); }
  100% { background-image: url(/jponegai/img/rw/vioce04.png); } }
@-moz-keyframes video { 0% { background-image: url(/jponegai/img/rw/vioce01.png); }
  33% { background-image: url(/jponegai/img/rw/vioce02.png); }
  66% { background-image: url(/jponegai/img/rw/vioce03.png); }
  100% { background-image: url(/jponegai/img/rw/vioce04.png); } }


